.master     {margin:0 auto}
.predefined select {display:block;margin:0 auto;}

#cols       {text-align:center;margin-top:20}
.colors     {display:inline-block;text-align:center;}
.colors td  {text-align:center;}
.col        {width:80;height:35;text-align:center;font-weight:bold;font-size:normal;border:1px solid #444444}
.pos        {width:60;height:15;padding:0 0 0 0;text-align:center;border:1px solid #444444;font-size:12}
.del        {width:10;height:15;line-height:0;padding:0 15 5 0;background-color:#eeeeee;color:red;font-weight:bold;vertical-align:bottom}


#sliders      {margin:14 auto 0 auto;position:relative;top:10;width:500;height:2;}
.my-slider    {position:absolute;width:500;height:2;}
.my-slider-handle {position:absolute;z-index:2;width:0;height:0;margin-left:-10;top:-10;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid;}
.my-slider-handle:hover {cursor:pointer}





.subtable     {margin:0 auto;border-collapse:collapse}
#bar_div      {text-align:center;margin-bottom:5}
#bar_cv       {border:solid 1px #2d2d2d;}
.l-buttons    {width:122;float:left}
.m-buttons    {width:122;margin:0 auto;}
.r-buttons    {width:122;float:right}
.my-button    {display:block;width:120;height:20;font-size:11}

